uuid: 933d50e9-45a3-45a1-b9c8-48bfdc139b1e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_site_web
    - node.type.association
id: node.association.field_ass_site_web
field_name: field_ass_site_web
entity_type: node
bundle: association
label: 'Site Web'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
